Période de visibilité JD1-dD2: recalculer le JD1-JD2 qui sera un peu différent pour chaque nuit
09/30/2016 06:06 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

c’est pour UNE NUIT (celle en cours, la prochaine, ou bien une date ultérieure pas trop loin pour que les users ne planifient pas trop
en avance). Si la séquence n’'a pas pu étre exécutée pour cette nuit, il faut essayer de la reprogrammer pour la nuit suivante (si le
user a coché cette option) => il faudra donc recalculer le JD1-JD2 qui sera un peu différent pour chaque nuit, et ainsi de suite, jusqu’a
ce qu’on arrive a une période de visibilité VIDE car le target n’est alors plus visible du tout

History

#1 - 09/30/2016 06:11 pm - Jeremy Barneron
- Parent task changed from #4054 to #4289

#2 - 10/06/2016 12:23 pm - Jeremy Barneron
- Estimated time set to 4.00
